videotrans 1.6.1-6 source package in Ubuntu

Changelog

videotrans (1.6.1-6) unstable; urgency=low

  * avconv -> ffmpeg conversion.
  * debian/control:
      - Replace libav-tools with ffmpeg in the Depends field.
  * debian/copyright updated.
  * debian/lintian-overrides created.
  * debian/patches:
      - 03-ffmpeg_to_avconv.patch comment in series file. So not in use.
        File kept.
  * debian/rules:
      - hardening added.
  * debian/watch:
      - version 4.

 -- Herbert Parentes Fortes Neto <email address hidden>  Wed, 02 Mar 2016 13:21:34 -0300

Upload details

Uploaded by:
Herbert Parentes Fortes Neto on 2016-03-04
Uploaded to:
Sid
Original maintainer:
Herbert Parentes Fortes Neto
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-26 multiverse graphics

Downloads

File Size SHA-256 Checksum
videotrans_1.6.1-6.dsc 1.8 KiB db2852f463a7a9c0c64ded84d9cc780b8a25df4da02044cf65920d7fbf0ac2cf
videotrans_1.6.1.orig.tar.gz 181.1 KiB a05ac38e581dd65744ea80777f867281e32342d384d5e67b9f2aeccdb96bb01d
videotrans_1.6.1-6.debian.tar.xz 5.5 KiB bbbdd23a8e56a168774e64f145a3c545cb67f9e48e2015ebb60530d6c2b51130

Available diffs

No changes file available.

Binary packages built by this source

videotrans: No summary available for videotrans in ubuntu yakkety.

No description available for videotrans in ubuntu yakkety.

videotrans-dbgsym: No summary available for videotrans-dbgsym in ubuntu yakkety.

No description available for videotrans-dbgsym in ubuntu yakkety.